Metacat - Bug #96

Fix browse function in MARINE servlet
08/23/2000 03:15 PM - Chad Berkley

Status: Resolved Start date: 08/23/2000
Priority: Normal Due date:

Assignee: Chad Berkley % Done: 0%
Category: marine Estimated time: 0.00 hour
Target version: Release1.0 Spent time: 0.00 hour
Bugzilla-ld: 96

Description

The browse function in marineServlet needs to be implemented in a way that
allows the browsing by different fields. Currently it is a simple query that
returns all documents in the database and displays them like any other
document. This task is open to further discussion about functionality and
implimentation.

History

#1 - 09/17/2001 10:15 AM - Matt Jones

This bug is obsolete. Changed the way query in metacat works.

#2 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 96
